<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
  <title>English | Future Simple</title>

  <!-- Bootstrap -->
  <link href="../css/bootstrap.min.css" rel="stylesheet">
  <!--Custom CSS-->
  <link href="css/style.css" rel="stylesheet">
  <!--Sarabun-->
  <link rel="stylesheet" href="../css/thsarabunnew.css">

  <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->
</head>
<body>
  <nav class="navbar navbar-default navbar-static-top">
    <div class="container">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href="../index.html">English</a>
      </div>
      <div id="navbar" class="navbar-collapse collapse">
        <ul class="nav navbar-nav">
          <li><a href="../index.html">Home</a></li>
          <li><a href="../about_teacher.html">About Teacher</a></li>
        </ul>
        <!--<ul class="nav navbar-nav navbar-right">
          <li><a href="../navbar/">Default</a></li>
          <li class="active"><a href="./">Static top <span class="sr-only">(current)</span></a></li>
          <li><a href="../navbar-fixed-top/">Fixed top</a></li>
        </ul>-->
      </div><!--/.nav-collapse -->
    </div>
  </nav>
  <div class="container">
    <div>
      <h2>Unit 9 : Future Simple Tense</h2>
    </div>
    <div class="row">
      <div class="col-xs-8 col-sm-9">
        <div class="main-content">
          <h3>โครงสร้าง</h3>
          <h4 class="text-center">S + will + V1 + O</h4>
          <h4 class="text-center">S + V to be + going to + O</h4>
          <h3>การใช้งาน</h3>
          <p>ใช้ will เมื่อ:  กล่าวถึงการให้ความช่วยเหลือในการทำสิ่งใดสิ่งหนึ่งและการกล่าวถึงคำสัญญา</p>
          <p>ใช้ be going to เมื่อ:  มีการวางแผนที่จะกระทำสิ่งใดไว้ล่วงหน้า</p>
          <p>หากพูดถึงการทำนายหรือคาดการณ์สิ่งที่จะเกิดขึ้นในอนาคตโดยมีหลักฐานมารองรับสามารถใช้ได้ทั้ง will และ going to</p>
          <h3>ตัวอย่างประโยค</h3>
          <div class="row">
            <div class="col-sm-6">
              <h4>กรณีใช้ will กับการให้ความช่วยเหลือ</h4>
              <p>Will you make breakfast tomorrow?</p>
              <p>I will send you the information when I get it.</p>
            </div>
            <div class="col-sm-6">
              <h4>กรณีใช้ will กับการให้สัญญา</h4>
              <p>I won't tell anyone your secret.</p>
              <p>I will call you when I arrive London.</p>
            </div>
            <div class="col-sm-6">
              <h4>กรณีใช้ be going to กับการวางแผน</h4>
              <p>He is going to spend his vacation in Maldives.</p>
              <p>I'm going to be an doctor when I grow up.</p>
            </div>
            <div class="col-sm-6">
              <h4>สามารถใช้ได้ทั้ง2รูปแบบเมื่อพูดถึงการคาดการณ์</h4>
              <p>Hillary Clinton will be the next President of the USA.</p>
              <p>Hillary Clinton is going to be the next President of the USA</p>
            </div>
          </div>
        </div>
      </div>
      <div class="col-xs-4 col-sm-3">
        <h3>Units</h3>
        <div class="list-group">
          <a href="tense_PreSimp.html" class="list-group-item">Present Simple</a>
          <a href="tense_PreSimpCon.html" class="list-group-item">Present Continuous</a>
          <a href="tense_PrePerf.html" class="list-group-item">Present Perfect</a>
          <a href="tense_PrePerfCon.html" class="list-group-item">Present Perfect Continuous</a>
          <a href="tense_PastSimp.html" class="list-group-item">Past Simple</a>
          <a href="tense_PastSimpCon.html" class="list-group-item">Past Continuous</a>
          <a href="tense_PastPerf.html" class="list-group-item">Past Perfect</a>
          <a href="tense_PastPerfCon.html" class="list-group-item">Past Perfect Continuous</a>
          <a href="tense_FutSimp.html" class="list-group-item active">Future Simple</a>
          <a href="tense_FutSimpCon.html" class="list-group-item">Future Continuous</a>
          <a href="tense_FutPerf.html" class="list-group-item">Future Perfect</a>
          <a href="tense_FutPerfCon.html" class="list-group-item">Future Perfect Continuous</a>
        </div>
      </div>
    </div>
  </div>
  <footer class="fluid-container">
    <p><a href="../about_teacher.html">เกี่ยวกับคุณครูผู้สอน</a></p>
    <p><a href="../about_developer.html">เกี่ยวกับผู้พัฒนาเว็บไซต์</a></p>
    <p class="text-right">เว็บไซต์นี้จัดทำโดยนักเรียนห้อง 812 กลุ่มที่ 4 รุ่น TU78&nbsp;&nbsp;&copy;&nbsp;2016</p>
  </footer>
  <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
  <!-- Include all compiled plugins (below), or include individual files as needed -->
  <script src="../js/bootstrap.min.js"></script>
  <script>
  $(function() {
    $('a[href*="#"]:not([href="#"])').click(function() {
      if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname) {
        var target = $(this.hash);
        target = target.length ? target : $('[name=' + this.hash.slice(1) +']');
        if (target.length) {
          $('html, body').animate({
            scrollTop: target.offset().top
          }, 750);
          return false;
        }
      }
    });
  });
  </script>
</body>
</html>
